using UnityEngine;

public class TestInputLag : MonoBehaviour {

  private void Update() {
    if (Input.GetMouseButton(0)) return;
    if (Input.GetKey(KeyCode.D)) Debug.Log("DDDDD");
    if (Input.GetKey(KeyCode.S)) Debug.Log("SSSS");
  }

}
